Subject: RE: Train Derailment - Prewitt, NM Costs
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 4 Apr 2001 07:46:35 -0700 (PDT)

Thanks Lou. Hopefully we can get this settled this year.
Rich

From:	Louis Soldano/ENRON@enronXgate on 04/04/2001 11:11 AM CDT
To:	Timothy Jones/ET&S/Enron@ENRON, Larry Fenstad/OTS/Enron@ENRON
cc:	Elaine Concklin/ET&S/Enron@ENRON, Rich Jolly/ET&S/Enron@ENRON, Rick Smith/ET&S/Enron@ENRON, Drew Fossum/ET&S/Enron@ENRON, Kevin Hyatt/ENRON@enronxgate 

Subject:	RE: Train Derailment - Prewitt, NM Costs

Folks - I spoke with Risk Management.  They are checking on the exact status of our claim.  We should see reimbursment of the amount in excess of our deductible in the second quarter.  The deductible ($500k) should be recovered from Burlington Northern or their underwriter in the third quarter if they are reasonable.  If they choose to be unreasonable the litigation process kicks in and it could be a year or two before we see the money.

 -----Original Message-----
From: 	Jones, Timothy  
Sent:	Wednesday, April 04, 2001 10:02 AM
To:	Fenstad, Larry
Cc:	Concklin, Elaine; Soldano, Louis; Jolly, Rich; Smith, Rick
Subject:	Train Derailment - Prewitt, NM Costs
Importance:	High

Larry, per your telco (I will follow up on your cell phone today), attached is an updated "actuals" posted to X.000727 file with the costs plus projected costs for final charges on the train derailment.  The addition/change is for Foutz & Bursum Construction Co., Inc. Invoice No. 023328, dated 3/13/01 in the amount of $342.40 for labor and materials to plug tank openings for transport to yard for cleaning (Added to Outside Services Total).  I mailed Elaine a copy of this invoice 4/3/01.

Elaine Concklin and Lou Soldano have made up a "Book" for the actual/projected costs and submitted it to the Insurance Adjuster for Burlington.  I talked with her in Houston 3/29/01 and she said they have'nt heard anything back from the insurance people as of that date.  They are working directly with the insurance company and I don't have any idea when or what quarter the reimbursement payment will be made to the company.  Elaine could help you out on that type of information.

Any other questions/concerns,  call me.		tj

		 << File: PrewittTrainDrlmntCosts.xls >>